DirectoryIndex news.html
AddDefaultCharset UTF-8

RewriteEngine On
RewriteBase /

# typo3 feed url
# http://www.c3d2.de/index.php?id=8&type=334&feed_id=132&no_cache=1
RewriteCond %{QUERY_STRING} (^|&)id=8(&|$)
RewriteCond %{QUERY_STRING} (^|&)type=334(&|$)
RewriteCond %{QUERY_STRING} (^|&)feed_id=132(&|$)
RewriteRule index.php news-rss.xml
